.social-btns__networks {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.social-btns__networks_mobile {
	display: none;
}

.social-btns__title {
	font-size: 16px;
	line-height: 100%;
	margin-bottom: 15px;
	color: #AAB4B6;
}

.social-btns__items {
	display: flex;
	gap: 8px;
}

.social-btns__link {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	text-decoration: none;
}


.social-btns__link .social-btns__link-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	transition: all 0.3s;
	border-radius: 8px;
	background: #ffffff;
}

.social-btns__link-vk, .social-btns__link-telegram, .social-btns__link-youtube, .social-btns__link-max {
	max-width: 40px;
	max-height: 40px;
	width: 40px;
	height: 40px;
	background: #ffffff;
	border-radius: 8px;
}

.social-btns__link svg circle, .social-btns__link svg path {
	transition: all 0.3s;
}

.social-btns__link-vk:hover circle,
.social-btns__link-youtube:hover circle {
	fill: #BD0C1E;
}

.social-btns__link-telegram:hover path {
	fill: #BD0C1E;
}

.social-btns__link-max:hover path {
	stroke: #BD0C1E;
}

.social-btns__title {
	color: #121217;
	font-size: 16px;
	line-height: 100%;
	margin-bottom: 0;
}

.social-btns__link:hover {
	color: #BD0C1E;
}

.social-btns__link > svg {
	flex-shrink: 0;
}

.main-footer__copyright--desktop {
	color: #AAB4B6;
	font-size: 16px;
	font-weight: 300;
	line-height: 100%;
}

@media (max-width: 991px) {
	.social-btns.main-footer__contact-us {
		display: none;
		align-items: flex-end;
	}

	.main-footer__copyright--desktop {
		display: none;
	}

	.social-btns__networks {
		gap: 9px;
	}

	.social-btns__networks_mobile {
		display: flex;
	}

	.social-btns__link {
		width: 32px;
		height: 32px;
		border-radius: 100px;
		overflow: hidden;
	}

	.social-btns__link > svg {
		width: 100%;
	}

	.social-btns__link.social-btns__link-telegram > svg {
		width: 55%;
	}

	.social-btns__networks_mobile .social-btns__link:hover svg path:nth-child(3) {
		fill: #BD0C1E;
	}
}

@media (max-width: 600px) {
	.social-btns.main-footer__contact-us {
		flex-direction: column-reverse;
		align-items: flex-start;
		gap: 17px;
	}
}